body {
    background: #d30f1a !important;
  }
  
  .login {
    background: #d30f1a !important;
  }
  
  .login .copyright {
    position: absolute;
    width: 100%;
    color: #fff !important;
    line-height: 40px;
    text-align: center;
  }
  .login .logo {
    margin: 40px auto auto auto;
    padding: 15px 15px 0 15px;
    text-align: center;
  }
  
  .login .logo img {
    max-width: 100%;
  }
  .login .content h3 {
    color: white !important;
  }
  .login .content p {
    color: white !important;
  }
  .login .content {
    width: 360px;
    margin: 0 auto;
    margin-bottom: 0px;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
  }
  .login .content .forget-password {
    text-align: center;
    color: white;
  }
  
  .login .content .forget-password > h4 {
    color: white;
  }
  
  .login .content .forget-password > p {
    color: white;
  }
  
  .login .content .form-actions {
    color: white;
    clear: both;
    border: 0px;
    padding: 0px 30px 25px 30px;
    margin-left: -30px;
    margin-right: -30px;
  }
  .login .copyright {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    color: #999;
    font-size: 13px;
  }
  
  body .blue-madison.btn {
    background: #2B2B2B  ;
    color: #fff;
    border: 1px solid #2B2B2B  ;
  }
  .login .content .input-icon, .login .content .input-icon .form-control {
    border-left: 2px solid #2B2B2B !important;
  }

  .login .form-control:focus {
    border-color: #2B2B2B !important;
  }

  #login-btn {
    border-radius: 0px !important;
    border-radius: 5px !important;
  }
  
  .login .content .forget-password {
    text-align: center;
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.active
    > a,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.active.open
    > a,
  .page-sidebar .page-sidebar-menu > li.active > a,
  .page-sidebar .page-sidebar-menu > li.active.open > a {
    background: #b51211;
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.active
    > a:hover,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.active.open
    > a:hover,
  .page-sidebar .page-sidebar-menu > li.active > a:hover,
  .page-sidebar .page-sidebar-menu > li.active.open > a:hover {
    background: #b51211;
    color: white;
  }
  
  .page-header.navbar {
    background-color: #797979;
  }
  
  .page-sidebar {
    background-color: #173c43;
  }
  
  .page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
    background: #b51211;
    color: white;
  }
  .page-header.navbar
    .top-menu
    .navbar-nav
    > li.dropdown
    .dropdown-toggle:hover
    > i {
    color: white;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
    background: #b51211;
    color: white;
  }
  .page-header.navbar
    .top-menu
    .navbar-nav
    > li.dropdown-user
    > .dropdown-toggle
    > .username {
    color:white;
  }
  .page-header.navbar
    .top-menu
    .navbar-nav
    > li.dropdown-user
    > .dropdown-toggle
    > i {
    color: #d9d9d9;
  }
  
  .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover,
  .page-sidebar {
    background-color: #b8b8b8;
    /* Default sidebar */
    /* light sidebar */
    /* Sidebar search */
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li
    > a
    > i,
  .page-sidebar .page-sidebar-menu > li > a > i {
    color: #aaaaaa;
  }
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li
    > a
    > i[class^="icon-"],
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li
    > a
    > i[class*="icon-"],
  .page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"],
  .page-sidebar .page-sidebar-menu > li > a > i[class*="icon-"] {
    color: #fafcfb;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li:hover
    > a,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.open
    > a,
  .page-sidebar .page-sidebar-menu > li:hover > a,
  .page-sidebar .page-sidebar-menu > li.open > a {
    background: #b51211;
    color: white;
  }
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li:hover
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.open
    > a
    > i,
  .page-sidebar .page-sidebar-menu > li:hover > a > i,
  .page-sidebar .page-sidebar-menu > li.open > a > i {
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.active
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li.active.open
    > a
    > i,
  .page-sidebar .page-sidebar-menu > li.active > a > i,
  .page-sidebar .page-sidebar-menu > li.active.open > a > i {
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li
    > a,
  .page-sidebar .page-sidebar-menu .sub-menu > li > a {
    color: #fafcfb;
  }
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li
    > a
    > i,
  .page-sidebar .page-sidebar-menu .sub-menu > li > a > i {
    color: #fafcfb;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li
    > a
    > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li > a > .arrow:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li > a > .arrow.open:before {
    color: #fafcfb;
  }
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
    color: #2B2B2B;
    background: white !important;
  }
  
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
    color: White;
    background: #7A1020  !important;
  }
  
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > i,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a > i {
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > i,
  .page-sidebar
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > i
    .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    > li
    > a,
  .page-sidebar .page-sidebar-menu > li > a {
    color: #FFFFFF;
  }
  
  /******
  Page Footer 
  ******/
  .page-footer .page-footer-inner {
    color: #d9d9d9;
  }
  
  .page-header-fixed-mobile .page-header.navbar .top-menu {
    background-color: #173c43;
  }
  
  .blue.btn:hover,
  .blue.btn:focus,
  .blue.btn:active,
  .blue.btn.active,
  .blue-madison.btn:hover,
  .blue-madison.btn:focus,
  .blue-madison.btn:active,
  .blue-madison.btn.active {
    color: white;
    background-color: #3b454ebf !important;
  }
  .blue.btn {
    background: #2B2B2B;
    border: 1px solid #2B2B2B;
    color: #fff;
  }
  .red.btn {
    color: white;
    background-color: #b51211;
    border: 1px solid #b51211;
  }
  .red.btn:hover,
  .red.btn:focus,
  .red.btn:active,
  .red.btn.active {
    color: #b51211;
    background: white !important;
    border: 1px solid #2B2B2B;
  }
  a {
    text-shadow: none;
    color: #2B2B2B;
  }
  
  #forget-password:hover {
    color: white;
  }
  .page-header.navbar {
    padding: 0 20px 0 20px;
    margin: 0;
    border: 0px;
    padding: 0px;
    box-shadow: none;
    height: 46px;
    min-height: 46px;
    filter: none;
    background-image: none;
    float: inline-end;
    align-items: self-end;
  }
  .page-title {
    color: #2B2B2B;
  }
  
  .btn.default {
    color: #ffffff;
    background-color: #3b7a86;
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px !important;
    margin-bottom: 3px;
    border: 1px solid #3b7a86;
  }
  
  .blue.btn:hover,
  .blue.btn:focus,
  .blue.btn:active,
  .blue.btn.active,
  .blue-madison.btn:hover,
  .blue-madison.btn:focus,
  .blue-madison.btn:active,
  .blue-madison.btn.active {
    color: #2B2B2B;
    background: white !important;
    border: 1px solid #2B2B2B;
  }
  
  .green.btn:hover,
  .green.btn:focus,
  .green.btn:active,
  .green.btn.active,
  .yellow.btn:hover,
  .yellow.btn:focus,
  .yellow.btn:active,
  .yellow.btn.active,
  .blue-madison.btn:hover,
  .blue-madison.btn:focus,
  .blue-madison.btn:active,
  .blue-madison.btn.active {
    color: #2B2B2B;
    background-color: white !important;
    border: 1px solid #2B2B2B;
  }
  .btn.default:hover,
  .btn.default:focus,
  .btn.default:active,
  .btn.default.active {
    color: #3b7a86;
    background-color: white !important;
    border: 1px solid #3b7a86;
  }
  .green-meadow.btn:hover,
  .green-meadow.btn:focus,
  .green-meadow.btn:active,
  .green-meadow.btn.active {
    color: #179d81;
    background-color: white !important;
    border: 1px solid #179d81;
  }
  
  .green-meadow.btn {
    color: white;
    background-color: #1bbc9b;
    border: 1px solid #179d81;
  }
  .page-sidebar .page-sidebar-menu .sub-menu li,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    li {
    background: none;
    margin: 0px;
    padding: 0px;
    margin-top: 1px !important;
    border: 1px solid #b8b8b8;
  }
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > .arrow.open:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > .arrow.open:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > .arrow:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > .arrow:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a > .arrow:before,
  .page-sidebar
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > .arrow.open:before {
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > i,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > i {
    color: #2B2B2B;
  }
  
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > i,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a > i {
    color: white;
  }
  
  .btn.default {
    color: #ffffff;
    background-color: #3b7a86;
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px !important;
    margin-bottom: 3px;
    border: 1px solid #3b7a86;
  }
  
  .blue.btn:hover,
  .blue.btn:focus,
  .blue.btn:active,
  .blue.btn.active,
  .blue-madison.btn:hover,
  .blue-madison.btn:focus,
  .blue-madison.btn:active,
  .blue-madison.btn.active {
    color: #2B2B2B;
    background: white !important;
    border: 1px solid #2B2B2B;
  }
  
  .green.btn:hover,
  .green.btn:focus,
  .green.btn:active,
  .green.btn.active,
  .yellow.btn:hover,
  .yellow.btn:focus,
  .yellow.btn:active,
  .yellow.btn.active,
  .blue-madison.btn:hover,
  .blue-madison.btn:focus,
  .blue-madison.btn:active,
  .blue-madison.btn.active {
    color: #2B2B2B;
    background-color: white !important;
    border: 1px solid #2B2B2B;
  }
  .btn.default:hover,
  .btn.default:focus,
  .btn.default:active,
  .btn.default.active {
    color: #3b7a86;
    background-color: white !important;
    border: 1px solid #3b7a86;
  }
  .green-meadow.btn:hover,
  .green-meadow.btn:focus,
  .green-meadow.btn:active,
  .green-meadow.btn.active {
    color: #179d81;
    background-color: white !important;
    border: 1px solid #179d81;
  }
  
  .green-meadow.btn {
    color: white;
    background-color: #1bbc9b;
    border: 1px solid #179d81;
  }
  .page-sidebar .page-sidebar-menu .sub-menu li,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    li {
    background: none;
    margin: 0px;
    padding: 0px;
    margin-top: 1px !important;
    border: 1px solid #FFFFFF;
    border-left: none;
    border-right: none;
    border-bottom: none;
  }
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > .arrow.open:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > .arrow.open:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > .arrow:before,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > .arrow:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > .arrow:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > .arrow.open:before,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a > .arrow:before,
  .page-sidebar
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > .arrow.open:before {
    color: white;
  }
  
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li:hover
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.open
    > a
    > i,
  .page-sidebar-closed.page-sidebar-fixed
    .page-sidebar:hover
    .page-sidebar-menu
    .sub-menu
    > li.active
    > a
    > i,
  .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > i {
    color: #2B2B2B;
  }
  
  .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > i,
  .page-sidebar .page-sidebar-menu .sub-menu > li.active > a > i {
    color: white;
  }
  .login .content {
    background-color: #d30f1a !important;
  }
  .login .content .form-actions {
    background-color: #d30f1a !important;
  }
  .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
    border-top: 0px !important;  
  }
  .bootstrap-switch {
      border-radius: 15px !important;
      -webkit-border-radius: 15px !important;
  }
  #is_visible_button div.checker span,#is_active_button div.checker span {
    background-position: 3px -255px !important;
  }
  .bootstrap-switch.bootstrap-switch-large .bootstrap-switch-handle-on, .bootstrap-switch.bootstrap-switch-large .bootstrap-switch-handle-off, .bootstrap-switch.bootstrap-switch-large .bootstrap-switch-label {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    font-size: 14px;
    line-height: 20px;
  }
  
  .bootstrap-switch-off .bootstrap-switch-label, .bootstrap-switch-on .bootstrap-switch-handle-on {
    /*-webkit-border-radius:15px 0 0 15px !important;*/
    /*border-radius:15px 0 0 15px !important;*/
    -webkit-border-top-left-radius: 15px !important;
    border-top-left-radius: 15px !important;
  
    -webkit-border-bottom-left-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
  }
  .bootstrap-switch-on .bootstrap-switch-label, .bootstrap-switch-off .bootstrap-switch-handle-off {
  /*  -webkit-border-radius:0 15px 15px 0 !important;
    border-radius:0 15px 15px 0 !important;*/
  
     -webkit-border-top-right-radius: 15px !important;
    border-top-right-radius: 15px !important;
  
    -webkit-border-bottom-right-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
  }

  .logo img {
    width: 240px;
    margin-top: 20px;
  }

  .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover, .page-sidebar, .page-header.navbar {
    background-color: #d30f1a;
  }

  .page-sidebar-menu .page-logo img {
    width: 85%;
    margin-bottom: 20px;
  }

  .page-sidebar .page-sidebar-menu .sub-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu {
    margin: 0px !important;
  }

  .has-error .help-block, .has-error .help-inline, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #FFF !important;
  }